<!doctype html>
<html class="no-js" lang="en">
<head>
    <meta charset="utf-8">
    <title>hw-6</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div>
    <h1>hw-6</h1>
</div>
<script type="module" src="js/index.js"></script>
</body>
</html>
